@mixin mobileRegularText {
    font-weight: 400;
    line-height: 20px;
    font-size: 12px;
}

@mixin mobileBoldText {
    font-size: 14px;
    line-height: 30px;
    font-weight: 700;
}

@mixin tabletRegularText {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
}

@mixin tabletLargeText {
    font-size: 16px;
    line-height: 28px;
}

@mixin desktopFooterElements {
    width: 700px;
    margin: 0 auto;
}